- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::IsSimpleOp Member List

This is the complete list of members for geos::operation::IsSimpleOp, including all inherited members.

isSimple(const geom::LineString *geom) (defined in geos::operation::IsSimpleOp) | geos::operation::IsSimpleOp |
isSimple(const geom::MultiLineString *geom) (defined in geos::operation::IsSimpleOp) | geos::operation::IsSimpleOp |
isSimple(const geom::MultiPoint *mp) (defined in geos::operation::IsSimpleOp) | geos::operation::IsSimpleOp |
isSimpleLinearGeometry(const geom::Geometry *geom) (defined in geos::operation::IsSimpleOp) | geos::operation::IsSimpleOp |
IsSimpleOp() (defined in geos::operation::IsSimpleOp) | geos::operation::IsSimpleOp |